LFS is at 6.5 BLFS is at 6.3 Why?

stosss stosss at gmail.com
Tue Nov 24 02:23:03 PST 2009


Why does LFS stay so far ahead of BLFS? What is the point of building
the newest LFS if the BLFS files are older and probably won't work or
would be replacing newer versions of apps with older versions?

There is a note on the BLFS that says in one or two months a new BLFS
will be released. There is no date as to when that was put there or a
target date for release. What is the target date for that one or two
months?

Use SVN if you are using LFS 6.4 what about LFS 6.5?

It looks like the smart thing to do to avoid problems would be to
build LFS 6.4 and then BLFS SVN/6.4 which is the reason for my
orginial question in the subject.



More information about the blfs-support mailing list